@charset "UTF-8";
/* ----------------------------------------------------------------
    icon
----------------------------------------------------------------- */
.icon-pdf {
	display: inline-block;
	vertical-align: middle;
}
.icon-pdf img {
	vertical-align: middle;
	padding: 0 6px;
}
.icon-new {
	background: url(../../images/english/common/icon_new.png) no-repeat left top;
}
a span.pdflink {
	background: url(../../images/common/icon_pdf.png) no-repeat left center;
	background-size: 19px 20px;
	padding: 1px 2px 2px 18px;
	margin: 0 0 0 3px;
	/*color: #333;*/
	text-decoration: none;
}
/* ----------------------------------------------------------------
    breadcrumb
----------------------------------------------------------------- */
.breadcrumb {
	background: #f2f2f2;
	border-bottom: 5px solid #1d2d7c;
}
.breadcrumb ul {
	overflow: hidden;
	padding: 10px 0;
	font-size: 12px;
	line-height:1;
}
.breadcrumb ul li {
	float: left;
	color: #727272;
}
.breadcrumb ul li span {
	margin: 0 1em;
}
.breadcrumb ul li img {
	vertical-align: baseline;
}
/* ----------------------------------------------------------------
    h1
----------------------------------------------------------------- */
.hdg-h1 {
    box-shadow:0px 7px 15px 3px #f1eeff;
    width: 100%;
}
.hdg-h1 h1 {
	max-width: 965px; 
	margin: 0 auto;
	padding: 43px 15px 46px 55px;
	font-size: 30px;
	font-weight: bold;
	background: url(../../images/english/common/icon_h1.png) no-repeat left 15px top 50px;
	letter-spacing: 2.5px;
    line-height: 1.2;
}
/* ----------------------------------------------------------------
    sideNav
----------------------------------------------------------------- */
.sideNav {
	background: #f2f2f2;
	margin-bottom: 50px;
	padding-bottom: 8px;
	border-radius: 0 0 2px 2px;
}
.sideNav .acMenu:hover span {
	background: #1d2d7c;
	color: #FFFFFF;
	text-decoration: none;
}
.sideNav dt {
	border-radius: 2px 2px 0 0;
	border-bottom: 2px solid #FFFFFF;
}
.sideNav dt a,
.sideNav dt span{
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding: 25px 0 23px 23px;
	display: block;
    background: #1d2d7c;
}
.sideNav dd {
	border: 1px solid #cccccc;
	margin: 8px 8px 0;
	background: #FFFFFF;
}
.sideNav dd ul li {
	padding-bottom: 1px;
	width: 100%;
    background: url(../../images/english/common/border_bottom.png) repeat-x left bottom;
}
.sideNav dd ul li:last-child {
	background: none;
}
.sideNav dd ul li a, .sideNav dd ul li span {
	font-weight: bold;
	padding: 11px 20px;
	font-size: 14px;
	line-height: 1.3;
	display: flex;
    display: -ms-flexbox; /* IE10 */
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    align-items: center;
	color: #1d2d7c;
}
.sideNav dd ul li:hover, .sideNav dd ul li.active {
	background: #1d2d7c url(../../images/english/common/border_bottom_side_w.png) repeat-x left bottom;
}
.sideNav dd ul li:hover a, .sideNav dd ul li.active a {
	color: #FFFFFF;
	text-decoration: none;
}
@media screen and (max-width:960px) {
.sideNav dd ul li a,
.sideNav dd ul li span {
    padding: 11px 15px;
    font-size: 13px;
}
}


/* ----------------------------------------------------------------
    btn-white
----------------------------------------------------------------- */
.btn-white {
	background: #ffffff;
	border: 1px solid #1d2d7c;
	border-radius: 25px;
	box-shadow: 0px 2px 0px 0px #1d2d7c;
}
.btn-white a {
	font-size: 100%;
	text-align: center;
	color: #1d2d7c;
	padding: 12px 10px;
	display: block;
	text-decoration: none;
}
.btn-white a span {
	font-weight: bold;
}
.btn-white:hover {
	background: #1d2d7c;
}
.btn-white:hover a {
	color: #ffffff;
}
/* ----------------------------------------------------------------
   anchorLinkBox
----------------------------------------------------------------- */
.box-anchor {
    background: #f2f2f2;
    padding: 13px 15px;
    margin-bottom: 32px;
}
/*.box-anchor ul {
    margin-right: -20px;
}
*/.box-anchor ul li {
    float: left;
    display: table;
    color: #1d2d7c;
    margin: 2px 15px 2px 0;
}
.box-anchor ul li a {
    background: url(/images/common/icon_arrow_d.png) no-repeat 7px 12px;
    background-size: 9px auto;
    display: table-cell;
    vertical-align: middle;
    padding: 4px 8px 4px 25px;
}
.box-anchor ul li a:hover {
    background: #ffffff url(/images/common/icon_arrow_d.png) no-repeat 7px 12px;
    background-size: 9px auto;
}
/* ----------------------------------------------------------------
    wysiwyg-box
----------------------------------------------------------------- */
.box-wysiwyg {
    padding: 45px 15px 0;
	margin:0 auto 20px;
    max-width: 1030px;
    overflow: hidden;
}
.wysiwyg-box {
	padding: 0 0 70px 0;
}
.wysiwyg-box img {
    max-width: 100%!important;
    height: auto;
}
.static-wysiwyg-box {
	padding: 30px 0 70px;
	overflow: hidden;
	min-width: 1150px;
	margin: 0 auto;
}
.wysiwyg-block {
	margin-bottom: 40px;
}
.wysiwyg-box .bd-bottom, .static-wysiwyg-box .bd-bottom {
	background: url(../../images/english/common/border_bottom2.png) repeat-x left bottom;
	padding-bottom: 1.5em;
	margin-bottom: 0.5em;
}
.bd-bottom {
	background: url(../../images/english/common/border_bottom2.png) repeat-x left bottom;
	padding-bottom: 1.5em;
	margin-bottom: 0.5em;
}
.wysiwyg-box p, .wysiwyg-box h2, .wysiwyg-box h3, .static-wysiwyg-box p, .static-wysiwyg-box h2, .static-wysiwyg-box h3 {
	margin-bottom: 16px;
	line-height:1.4;
}
.wysiwyg-box p:last-child, .static-wysiwyg-box p:last-child {
	margin-bottom: 0;
}
.hdgTxt-1 {
    border-bottom: 1px solid #1d2d7c;
    padding-bottom: 8px;
    margin-bottom: 20px;
}
.hdgTxt-1 h2,
.hdgTxt-1 h3,
.hdgTxt-1 p{
    font-size: 146.0%;
    font-weight: bold;
    color: #1d2d7c;
    border-left: 3px solid #1d2d7c;
    padding: 2px 0 2px 15px;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
    line-height: 1.4;
    letter-spacing: 0.07rem;
}
/* 見出し2 */
.hdgTxt-2 {
	font-size: 122.0%;
	font-weight: bold;
	line-height: 1.2;
}
.hdgTxt-2 h2,
.hdgTxt-2 h3,
.hdgTxt-2 p {
	font-size: 122.0%;
	font-weight: bold;
	line-height: 1.2;
}
/* 見出し3 */
.hdgTxt-3 {
	font-size: 108.0%;
	font-weight: bold;
	line-height: 1.2;
}
/* 背景付きテキスト */
.txt-style-1 {
	background: #f0ead8;
	padding: 14px;
}
/* 囲みテキスト */
.txt-style-2 {
	border: solid 1px #ccc;
	padding: 14px 20px;
}
/* 囲みテキスト青 */
.txt-style-3 {
	border: solid 1px #1d2d7c;
	padding: 14px 20px;
}
.list-style-1, .list-style-2, .list-style-3, .list-style-4 {
	margin-left: 2px;
}
.list-style-5, .list-style-8, .list-style-10, .list-style-12 {
	margin-bottom: 1.2em;
}
/* 会社情報アクションプラン結果 */
.list-style-2 li.result {
	background: #e3e1ee;
	padding: 10px 14px;
	margin: 8px 0 24px 1rem;
}
.list-style-2 li.result.multiple, .list-style-2 li.result:last-of-type {
	margin: 8px 0 8px 1rem;
}
/* リスト1（丸付き） */
.list-style-1 li {
	background: url(../../images/english/common/icon_dot_2.png) no-repeat left 4px;
	padding: 0 0 0 20px;
	margin: 0 0 10px;
}
/* リスト2（小丸付き） */
.list-style-2 li {
	background: url(../../images/english/common/icon_dot_1.png) no-repeat left 7px;
	padding: 0 0 0 15px;
	margin: 0 0 5px;
}
/* リスト3（三角付き） */
.list-style-3 li {
	background: url(../../images/english/common/icon_arrow_r.png) no-repeat 20px 6px;
    background-size: 6px auto;
	padding: 0 0 0 40px;
	margin: 0 0 5px;
}
/* リスト4（四角付き） */
.list-style-4 li {
	background: url(../../images/english/common/icon_square_1.png) no-repeat left 5px;
	padding: 0 0 0 20px;
	margin: 0 0 10px;
}
/* 番号付きリスト1（丸囲み番号付き） */
ol.list-style-6>li {
	list-style: none;
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 5px;
}
ol.list-style-6>li:first-child:before, ol.list-style-6>li:first-child+li:before, ol.list-style-6>li:first-child+li+li:before, ol.list-style-6>li:first-child+li+li+li:before, ol.list-style-6>li:first-child+li+li+li+li:before, ol.list-style-6>li:first-child+li+li+li+li+li:before, ol.list-style-6>li:first-child+li+li+li+li+li+li:before, ol.list-style-6>li:first-child+li+li+li+li+li+li+li:before, ol.list-style-6>li:first-child+li+li+li+li+li+li+li+li:before, ol.list-style-6>li:first-child+li+li+li+li+li+li+li+li+li:before {
	margin-right: 5px;
}
ol.list-style-6>li:first-child:before {
	content: "\2460";
}
ol.list-style-6>li:first-child+li:before {
	content: "\2461";
}
ol.list-style-6>li:first-child+li+li:before {
	content: "\2462";
}
ol.list-style-6>li:first-child+li+li+li:before {
	content: "\2463";
}
ol.list-style-6>li:first-child+li+li+li+li:before {
	content: "\2464";
}
ol.list-style-6>li:first-child+li+li+li+li+li:before {
	content: "\2465";
}
ol.list-style-6>li:first-child+li+li+li+li+li+li:before {
	content: "\2466";
}
ol.list-style-6>li:first-child+li+li+li+li+li+li+li:before {
	content: "\2467";
}
ol.list-style-6>li:first-child+li+li+li+li+li+li+li+li:before {
	content: "\2468";
}
ol.list-style-6>li:first-child+li+li+li+li+li+li+li+li+li:before {
	content: "\2469";
}
/* 番号付きリスト2（番号付き） */
.list-style-7 li {
	text-indent: -1.6em;
	padding-left: 1.6em;
	margin-bottom: 5px;
}
.list-style-7>li:first-child:before {
	content: "1．";
}
.list-style-7>li:first-child+li:before {
	content: "2．";
}
.list-style-7>li:first-child+li+li:before {
	content: "3．";
}
.list-style-7>li:first-child+li+li+li:before {
	content: "4．";
}
.list-style-7>li:first-child+li+li+li+li:before {
	content: "5．";
}
.list-style-7>li:first-child+li+li+li+li+li:before {
	content: "6．";
}
.list-style-7>li:first-child+li+li+li+li+li+li:before {
	content: "7．";
}
.list-style-7>li:first-child+li+li+li+li+li+li+li:before {
	content: "8．";
}
.list-style-7>li:first-child+li+li+li+li+li+li+li+li:before {
	content: "9．";
}
.list-style-7>li:first-child+li+li+li+li+li+li+li+li+li:before {
	content: "10．";
}
.list-style-7 li .list-style-2 li {
	text-indent: 0;
	padding-left: 15px;
	margin-bottom: 3px;
}
/* 番号付きリスト3（括弧+番号付き） */
.list-style-12 li {
	text-indent: -2.75em;
	padding-left: 2.75em;
	margin-bottom: 5px;
	margin-left: -0.5em;
}
.list-style-12>li:first-child:before {
	content: "（1）";
}
.list-style-12>li:first-child+li:before {
	content: "（2）";
}
.list-style-12>li:first-child+li+li:before {
	content: "（3）";
}
.list-style-12>li:first-child+li+li+li:before {
	content: "（4）";
}
.list-style-12>li:first-child+li+li+li+li:before {
	content: "（5）";
}
.list-style-12>li:first-child+li+li+li+li+li:before {
	content: "（6）";
}
.list-style-12>li:first-child+li+li+li+li+li+li:before {
	content: "（7）";
}
.list-style-12>li:first-child+li+li+li+li+li+li+li:before {
	content: "（8）";
}
.list-style-12>li:first-child+li+li+li+li+li+li+li+li:before {
	content: "（9）";
}
.list-style-12>li:first-child+li+li+li+li+li+li+li+li+li:before {
	content: "（10）";
}
.list-style-12 li .list-style-2 li {
	text-indent: 0;
	padding-left: 15px;
	margin-bottom: 3px;
}
/* 脚注リスト1（※印付き） */
.list-style-5 li {
	text-indent: -1em;
	padding-left: 1em;
	font-size: 93.0%;
}
.list-style-5>li:before {
	content: "※";
}
/* 脚注リスト2（＊印付き） */
.list-style-11 li {
	text-indent: -1em;
	padding-left: 1em;
	font-size: 93.0%;
}
.list-style-11>li:before {
	content: "＊";
}
/* 脚注リスト3（（注）印付き） */
.list-style-8 li {
	text-indent: -3em;
	padding-left: 3em;
	font-size: 93.0%;
	margin-left: -0.5em;
}
.list-style-8>li:before {
	content: "（注）";
}
/* 脚注リスト4（※印+番号付き） */
.list-style-10 li {
	text-indent: -2em;
	padding-left: 2em;
	font-size: 93.0%;
}
.list-style-10>li:first-child:before {
	content: "※1 ";
}
.list-style-10>li:first-child+li:before {
	content: "※2 ";
}
.list-style-10>li:first-child+li+li:before {
	content: "※3 ";
}
.list-style-10>li:first-child+li+li+li:before {
	content: "※4 ";
}
.list-style-10>li:first-child+li+li+li+li:before {
	content: "※5 ";
}
.list-style-10>li:first-child+li+li+li+li+li:before {
	content: "※6 ";
}
.list-style-10>li:first-child+li+li+li+li+li+li:before {
	content: "※7 ";
}
.list-style-10>li:first-child+li+li+li+li+li+li+li:before {
	content: "※8 ";
}
.list-style-10>li:first-child+li+li+li+li+li+li+li+li:before {
	content: "※9 ";
}
.list-style-10>li:first-child+li+li+li+li+li+li+li+li+li:before {
	content: "※10 ";
}
.list-style-10 li .list-style-2 li {
	text-indent: 0;
	padding-left: 15px;
	margin-bottom: 3px;
}
/* 定義リスト */
dl.list-style-9 dt {
	font-size: 115.0%;
	font-weight: bold;
	padding: 3px 0 6px 0;
	border-bottom: 1px solid #1d2d7c;
}
dl.list-style-9 dt:first-child {
	padding-top: 0;
}
dl.list-style-9 dd {
	padding: 10px 0 0 23px;
	margin-bottom: 25px;
}
dl.list-style-9 dd:last-child {
	margin-bottom: 13px;
}
/* 表1（ブルー系）幅100％ */
table.tbl-style-1 {
	width: 100%;
	margin: 15px 0;
}
table.tbl-style-1 th {
	border: 1px solid #46398e;
	background: #5D50A4;
	padding: 17px 20px 14px;
	vertical-align: top;
	text-align: left;
	font-size: 108.0%;
	font-weight: bold;
	color: #fff;
}
table.tbl-style-1 td {
	border: 1px solid #5D50A4;
	line-height: 1.5em;
	padding: 14px 20px;
	font-size: 100%;
}
/* 表2（ベージュ系） */
table.tbl-style-2 {
	margin: 5px 0 10px;
}
table.tbl-style-2 th {
	border: 1px solid #c2bcab;
	background: #f0ead8;
	padding: 14px 20px;
	vertical-align: top;
	text-align: left;
	font-weight: bold;
	color: #333;
}
table.tbl-style-2 td {
	border: 1px solid #c2bcab;
	line-height: 1.5em;
	padding: 10px 16px;
	font-size: 100%;
}
/* 表3（薄いブルー系） */
table.tbl-style-3 {
	margin: 5px 0 15px;
}
table.tbl-style-3 th {
	border: 1px solid #c7c2e1;
	background: #e0ddf0;
	padding: 14px 20px;
	vertical-align: top;
	text-align: left;
	font-weight: bold;
}
table.tbl-style-3 td {
	border: 1px solid #c7c2e1;
	line-height: 1.5em;
	padding: 14px 20px;
	font-size: 100%;
}
@media screen and (max-width:600px) {
table.tbl-style-3 {
	margin: 5px 0 15px;
}
table.tbl-style-3 th {
	border: 1px solid #c7c2e1;
	background: #e0ddf0;
	padding: 10px 8px;
	vertical-align: top;
	text-align: left;
	font-weight: bold;
	font-size: 13px;
}
table.tbl-style-3 td {
	border: 1px solid #c7c2e1;
	line-height: 1.5em;
	padding: 10px 8px;
	font-size: 100%;
}
}
/* 表4 汎用テーブル */
table.tbl-style-4 {
	margin: 5px 0 15px;
}
table.tbl-style-4 th {
	border: none;
	padding: 6px 15px 6px 0;
	vertical-align: top;
	text-align: left;
}
table.tbl-style-4 td {
	border: none;
	line-height: 1.3em;
	padding: 6px 15px 6px 0;
	font-size: 100%;
}
/* 2段横並びレイアウト */
.fl-box {
	width: 100%;
}
.fl-box-left {
	width: 48%;
	float: left;
}
.fl-box-right {
	width: 48%;
	float: right;
}
@media screen and (max-width:600px) {
.fl-box {
	width: 100%;
}
.fl-box-left {
	width: 100%;
	float: none;
	margin-bottom: 15px;
}
.fl-box-right {
	width: 100%;
	float: none;
}
}
/* テキスト回り込みレイアウト（左） */
.fl-img p.img-left {
	float: left;
	margin: 0 20px 15px 0;
}
/* テキスト回り込みレイアウト（右） */
.fl-img p.img-right {
	float: right;
	margin: 0 0 15px 20px;
}
/* 見出し【受賞歴用】 */
.hdgTxt-prize {
	font-size: 122.0%;
	font-weight: bold;
	background: #f0ead8;
	padding: 14px 14px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
}
.hdgTxt-prize img {
	vertical-align: middle;
	margin-right: 10px;
}
/* 表【受賞歴用】 */
table.tbl-style-prize {
	width: 100%;
	margin: 10px 0 40px;
}
table.tbl-style-prize th {
	border: 1px solid #c7c2e1;
    background: #DFDBF3;
	padding: 10px 12px;
	line-height: 1.6;
    font-weight: bold;
}
table.tbl-style-prize td {
	border: 1px solid #c7c2e1;
	padding: 10px 12px;
	font-size: 92.3%;
	line-height: 1.6;
}
table.tbl-style-prize tr:nth-child(odd) {
	background: #F2F2F2;
}
table.tbl-style-prize td:nth-child(1) {
	width: 45%;
}
/* ----------------------------------------------------------------
    汎用style
----------------------------------------------------------------- */
.bold {
	font-weight: bold;
}
.txt-small {
	font-size: 93.0%;
}
/* インデント */
.txt-indent01 {
	text-indent: -1em;
	padding-left: 1em;
}
.txt-indent015 {
	text-indent: -1.5em;
	padding-left: 1.5em;
}
.txt-indent02 {
	text-indent: -2em;
	padding-left: 2em;
}
.txt-indent025 {
	text-indent: -2.5em;
	padding-left: 2.5em;
}
.txt-indent03 {
	text-indent: -3em;
	padding-left: 3em;
}
.txt-indent035 {
	text-indent: -3.5em;
	padding-left: 3.5em;
}
.txt-indent0375 {
	text-indent: -3.75em;
	padding-left: 3.75em;
}
.txt-indent04 {
	text-indent: -4em;
	padding-left: 4em;
}
/* text-align */
.txt-left {
	text-align: left;
}
.txt-center {
	text-align: center;
}
.txt-right {
	text-align: right;
}
/* margin */
.mb00 {
	margin-bottom: 0px !important;
}
.mb05 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.mb60 {
	margin-bottom: 60px !important;
}
.mr00 {
	margin-right: 0px !important;
}
.mr05 {
	margin-right: 5px !important;
}
.mr10 {
	margin-right: 10px !important;
}
.mr15 {
	margin-right: 15px !important;
}
.mr20 {
	margin-right: 20px !important;
}
.mr30 {
	margin-right: 30px !important;
}
.mr40 {
	margin-right: 40px !important;
}
.mr50 {
	margin-right: 50px !important;
}
.mr60 {
	margin-right: 60px !important;
}
.ml00 {
	margin-left: 0px !important;
}
.ml05 {
	margin-left: 5px !important;
}
.ml10 {
	margin-left: 10px !important;
}
.ml15 {
	margin-left: 15px !important;
}
.ml20 {
	margin-left: 20px !important;
}
.ml30 {
	margin-left: 30px !important;
}
.ml40 {
	margin-left: 40px !important;
}
.ml50 {
	margin-left: 50px !important;
}
.ml60 {
	margin-left: 60px !important;
}
.mt00 {
	margin-top: 0px !important;
}
.mt05 {
	margin-top: 5px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mt50 {
	margin-top: 50px !important;
}
.mt60 {
	margin-top: 60px !important;
}
/* padding */
.pd05 {
	padding: 5px !important;
}
.pd10 {
	padding: 10px !important;
}
.pd15 {
	padding: 15px !important;
}
.pd20 {
	padding: 20px !important;
}
.pd30 {
	padding: 30px !important;
}
/* float */
.fl-R {
	float: right;
}
.fl-L {
	float: left;
}
/* 区切り線 */
hr {
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #fff;
	margin: 15px 0;
}
/* レイアウト用table */
table.tbl-layout {
	border: none;
}
table.tbl-layout td {
	border: none;
	vertical-align: top;
}
/* PC/SP */
.pc-none {
	display: none;
	height: 0;
}


@media screen and (max-width:767px) {

.hdg-h1 h1 {
    width: auto;
    margin: 0;
    font-size: 22px;
    padding: 20px 0 20px 45px;
    background: url(../../images/english/common/icon_h1.png) no-repeat left 15px top 22px;
    background-size: 16px 16px;
}
.hdgTxt-1 h2,
.hdgTxt-1 h3,
.hdgTxt-1 p{
    font-size: 125.0%;
}

.box-wysiwyg {
    padding: 30px 0 0;
    margin: 0 auto;
}
.wysiwyg-box {
    padding: 0 15px 40px;
}
.sideNav {
    margin-bottom: 30px;
}
/* ----------------------------------------------------------------
    btn-white
----------------------------------------------------------------- */
.btn-white {
	border-radius: 25px;
	box-shadow: 0px 2px 0px 0px #1d2d7c;
}
.btn-white a {
	font-size: 14px;
	text-align: center;
	color: #1d2d7c;
	padding: 12px 0;
	display: block;
	text-decoration: none;
	line-height: 1.3;
}
.btn-white a span {
	font-weight: bold;
	display: inline-block;
	text-align: left;
}
.btn-white:hover {
	background: #ffffff;
}
.btn-white:hover a {
	color: #1d2d7c;
}

}
